*{
	margin:0;
	padding:0;
}

.container{
	width:100%;
	height:100%;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
}

.header{
	width:100%;
	height:100%;
	padding-top:15%;

}

.info{
	width:100%;
	height:100%;
	padding-top:55px;
}

.info h1{
	color:#666;
	font-family:Calibri;
	font-size:15px;
	font-variant:small-caps;
	letter-spacing:0.3em;
}

p{
	font-size:5px;
}